package kz.arta.synergy.workflow.mobile.android.files.models;

/**
 * Created by neox on 27.10.15.
 * Элемент пути
 */
public class Path {

    /**
     * Имя
     */
    private String name;

    /**
     * Идентификатор ноды
     */
    private String nodeID;

    /**
     * Выделен ли текущий элемент
     */
    private boolean selected;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNodeID() {
        return nodeID;
    }

    public void setNodeID(String nodeID) {
        this.nodeID = nodeID;
    }

    public boolean isSelected() {
        return selected;
    }

    public void setSelected(boolean selected) {
        this.selected = selected;
    }
}
